Bug 65029 - upgrade DCC to version 1.2.39
Summary: upgrade DCC to version 1.2.39
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-01 10:50 UTC by pieterb
Modified: 2004-04-03 23:57 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.62 KB, patch)
2004-04-01 10:50 UTC, pieterb
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pieterb 2004-04-01 10:50:19 UTC
Upgrade of DCC to new version. I tried incorporating 
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/63533
but didn't manage to get it working correctly.

dcc has removed --prefix from configure from version 1.2.33

Please review my patch, because I don't have much FreeBSD ports/dcc
experience
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-04-01 16:54:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->yoichi

Over to maintainer.
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2004-04-02 16:02:48 UTC
Responsible Changed
From-To: yoichi->freebsd-ports-bugs

Assigned to yoichi by mistake (portsmon misidentified the port; it is 
mail/dcc-dccd, and I just didn't catch that.  My apologies.)
Comment 3 Pav Lucistnik freebsd_committer 2004-04-03 23:56:56 UTC
State Changed
From-To: open->closed

Committed, thanks!